<template>
  <div>
  <b-navbar toggleable="lg" type="dark" variant="faded">
    <!-- Left aligned Header -->
    <b-navbar-brand href="#"><img id="ftcash-logo" src="../assets/ftcash-color.png" alt="ftcash logo" /></b-navbar-brand>

    <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>

    <b-collapse id="nav-collapse" is-nav>
      <!-- Right aligned Header -->
      <b-navbar-nav class="ml-auto">
        <b-navbar-nav>
        <b-nav-item id="business-loan" href="#">Business Loan</b-nav-item>
        <b-nav-item id="features" href="#">Features</b-nav-item>
        <b-nav-item id="support" href="#">Support</b-nav-item>
        <b-nav-item id="login" href="#">Log In</b-nav-item>
      </b-navbar-nav>

      </b-navbar-nav>
    </b-collapse>
  </b-navbar>
</div>
</template>

<script>
export default {
  name: 'Headers'
}
</script>

<style scoped>
#ftcash-logo{
    width:22%;
    float:left;
    padding-left:10px;
}
#business-loan{
    padding-right:60px;
}
#features{
    padding-right:60px;
}
#support{
    padding-right:60px;
}
#login{
    padding-right:60px;
}

</style>
